--Order 20015919

INSERT INTO STATUS
  (STATUS_ID,
   STATUSTYPE,
   CODE,
   LEGACYSTATUSCODE,
   SYSTEMUSER_ID,
   TIMESTAMP,
   FACTORYDESCRIPTION)
VALUES
  (SEQ_STATUS.NEXTVAL,
   'CA',
   '40',
   '',
   GETMINSYSTEMUSER(),
   GETCURRENTDATETIME(),
   'Docked');
commit;

INSERT INTO STATUS_DESC
  (STATUS_ID, LANGUAGE_ID, DESCRIPTION, SYSTEMUSER_ID, TIMESTAMP)
  SELECT STATUS_ID,
         GETMINLANGUAGE(),
         FACTORYDESCRIPTION,
         SYSTEMUSER_ID,
         TIMESTAMP
    FROM STATUS
   WHERE STATUS.STATUSTYPE = 'CA'
     AND STATUS.CODE = '40';
commit;